
#displayedImage:after { content: ""; position: absolute; top: 0%; left: 0%; opacity: var(--o); width: 100%; height: 100%; }
#displayedImage { --o: 0% }
#lightSlider {
    width: 250px;
    height: auto;
    display: flex;
    margin: 32px auto 0;
    padding-right: 10px;
}

input.wgs-theat-slider-input.gmw-form-field {
    margin: 0!important;
}

@media only screen and (max-width: 969px) {
    #lightSlider {
        margin: 16px auto 0;
    }
}

.wgs-theat-slider-container {
}
.wgs-theat-slider-container img {
    height: 20px;
    margin-top: 0px;
}

.wgs-theat-slider-input {
    -webkit-appearance: none;
    width: 100%;
    height: 13px;
    background: transparent;
    border: 2px solid #F5F2E3;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
    border-radius: 30px;
    margin: 0 20px;
    padding: 2px 5px;
}


.wgs-theat-slider-input::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    background: #F5F2E3;
    cursor: pointer;
    border-radius: 20px;
}

.wgs-theat-slider-input::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #F5F2E3;
    cursor: pointer;
    border-radius: 20px;
}

#krpanoSWFObject {
    /*background: #0347B7 !important;*/
}
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/rubik/v21/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-B4iFV0U1.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html { height:100%; }
body { height:100%; overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; background-color:#000000; }
.bggradient {
    background: linear-gradient(0deg, #00000060, transparent) !important;
}
.popup-container {
    background: #F6F1E7;
    color: #333333;
    border: none;
    margin: 15px;
    font-size: 15px;
    font-family: 'Rubik';
}
.popup-container > div > *:not(img) {
    margin: 20px;
}
.popup-container > div > a {
    display: block;
}
.popup-container:has(#lightSlider) {
    background: transparent;
    margin-top: -25px;
    margin-left: -14px;
    padding: 25px 0 0 !important;
}
.popup-container img {
    width: 100%;
}
.popup-container #lightSlider img {
    width: auto;
}
.popup-container hr {
    border: 1px solid #aaa;
}
.popup-container > div > p:first-of-type {
    font-size: 130%;
    font-weight: 600;
}
.popup-container h2 {
    text-transform: uppercase;
    margin-bottom:0;
}
.popup-container h3 {
    margin-top:0;
}
.popup-container p {
    margin-block-start: 8px;
    margin-block-end: 8px;
    padding-right: 5px;
}

@media only screen and (max-width: 969px) {
    .popup-container {
        font-size: 9px;
        padding: 10px;
    }
    .popup-container h2 {
        font-size: 13px;
    }
    .popup-container h3 {
        font-size:11px;
    }
    #popup_container {
        max-width: 25% !important;
    }
    .popup-container > div {
        max-height: 90vh;
        overflow: scroll;
    }
}
@media only screen and (max-width: 1200px) {
    .popup-container {
        font-size: 11px;
        padding: 15px;
    }
    .popup-container h2 {
        font-size: 16px;
    }
    .popup-container h3 {
        font-size:14px;
    }
    #popup_container {
        max-width: 40% !important;
    }
}


.bottomFocus {
    display: block;
    position: absolute;
    width: 100vw;
    height: 16vh;
    background-color: black;
    bottom: 0px;
    z-index: 1;
    display: none;
}

.topFocus {
    display: block;
    position: absolute;
    width: 100vw;
    height: 16vh;
    background-color: black;
    top: 0px;
    z-index: 1;
    display: none;
}

.topFocus.topTransform {
    display: block;
    animation: animateUp 5s forwards;
}

.bottomFocus.bottomTransform {
    display: block;
    animation: animateDown 5s forwards;
}

@media only screen and (max-width: 1200px) {

    .bottomFocus, .topFocus {
        height: 21vh;
    }

    .topFocus.topTransform {
        display: block;
        animation: animateUp_mobile 3s forwards;
    }

    .bottomFocus.bottomTransform {
        display: block;
        animation: animateDown_mobile 3s forwards;
    }
}


@keyframes animateDown_mobile {
    0% {
        transform: translateY(0vh);
    }
    100% {
        transform: translateY(21vh);
    }
}


@keyframes animateUp_mobile {
    0% {
        transform: translateY(0vh);
    }
    100% {
        transform: translateY(-21vh);
    }
}

@keyframes animateDown {
    0% {
        transform: translateY(0vh);
    }
    100% {
        transform: translateY(16vh);
    }
}


@keyframes animateUp {
    0% {
        transform: translateY(0vh);
    }
    100% {
        transform: translateY(-16vh);
    }
}
#back_button {
    bottom: -50px !important;
}

@media only screen and (max-width: 500px) {
    #popup_container {
        max-width: 100% !important;
    }

    .popup-container:has(#lightSlider) {
        margin-left: -30px;
    }

    #back_button {
        bottom: 30px !important;
        left: 20px !important;
        transform: none;
    }

}

@media only screen and (max-width: 844px) and (min-width: 501px) {
    #popup_container {
        margin-left: 89px;
        max-width: 100%;
    }
    .popup-container:has(#lightSlider) {
        margin-left: 70px !important;
    }
}

#back_button_2 {
    bottom: 20px;
}

#dv-bgvideo {
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.7);
    position: absolute;
    display: none;
    transition: all 0.5s ease-out;
}

#dv-bgvideo::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    border: 5px solid #ccc;
    border-top: 5px solid #333;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    transform: translate(-50%, -50%);
  }
  
  @keyframes spin {
    0% { transform: translate(-50%, -50%) rotate(0deg); }
    100% { transform: translate(-50%, -50%) rotate(360deg); }
  }